@charset "utf-8";
.app-panel{ position:relative; padding-bottom:20px}
.app-panel ul{width:1000px;}
.app-panel ul li{ float:left; height:230px;  width:218px; overflow:hidden;  margin-right:30px; margin-top:30px; text-align:center;box-shadow:0 0 2px rgba(34, 25, 25, 0.2); border:1px solid #E7E5E5;}
.app-panel ul li a{ display:block; overflow:hidden; width:218px; height:230px; background:url(../images/industrymap.png) no-repeat; border:none; text-decoration:none;}
.app-panel ul li a p{height:69px; line-height:64px; text-align:center; font-family:'Microsoft Yahei'; font-size:16px; margin-top:169px; background-color:#fff; color:#1FB9EF; border-top:1px solid #fff}
.app-panel ul li a.app1{ background-position:0 0; background-color:#1FB9EF}
.app-panel ul li a.app2{ background-position:-251px 0; background-color:#1FB9EF}
.app-panel ul li a.app3{ background-position:-502px 0; background-color:#1FB9EF}
.app-panel ul li a.app4{ background-position:-751px 0; background-color:#1FB9EF}
.app-panel ul li a.app5{ background-position:-502px -268px; background-color:#1FB9EF}
.app-panel ul li a.app6{ background-position:0 -268px; background-color:#1FB9EF}
.app-panel ul li a.app7{ background-position:-251px -268px; background-color:#1FB9EF;}
.app-panel ul li a:hover p{ background-color:#1FB9EF; color:#fff}
.app-panel ul li a:hover{ text-decoration:none}